<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH']) {
  if(true === isset($_GET['UrlReload']) && 1 == $_GET['UrlReload']){
    $VarFormAction = '/';
  }
  else{
    $VarFormAction = $_SERVER['PHP_SELF'];
  }
  $smarty->assign('VarFormAction', $VarFormAction);
  $VarReturn = $smarty->fetch('Auth/AuthForm.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>